.contain{
    width: 1400px;
    height: 100%;
    margin: auto;
}

#header{
    padding-bottom: 50px;
    border-bottom: 1px solid #eeeeee;
}

#header .top{
    height: 230px;
    width: auto;
}

#header .top .contain{
    background: url("../images/headbg.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
}

#header .top .contain h1{
    height: 147px;
    width: 823px;
    text-indent: -999px;
    background: url("../images/logo.png");
    margin-top: 50px;
}

#header .bottom{
    height: 70px;
    background-color: #b40209;
}

#header .bottom .contain{
    height: 70px;
    background: url("../images/nav.png");
}

#header .bottom .contain .nav{
    height: 70px;
    overflow: hidden;
    float: left;
}

#header .bottom .contain .nav ul li a{
    display: block;
    line-height: 50px;
}

#header .bottom .contain .nav li{
    height: 70px;
    width: 140px;
    float: left;
    position: relative;
}

#header .bottom .contain .nav li a{
    height: 70px;
    width: 140px;
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 70px;
    text-align: center;
}

#header .bottom .contain .nav li a:hover {
    background: url("../images/nav_hover.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

#header .bottom .contain .search {
    height: 70px;
    width: 220px;
    float: right;
}

#header .bottom .contain .searchbox {
    margin-top: 19px;
    width: 220px;
    height: 32px;
    background-color: #fff;
    border-radius: 16px;
    font-size: 0;
}

#header .bottom .contain .searchbox input{
    width: 182px;
    height: 32px;
    text-indent: 16px;
    border: none;
    background-color: transparent;
    float: left;
    font-size: 12px;
}

#header .bottom .contain .searchbox a{
    width: 32px;
    height: 32px;
    float: left;
    background: url("../images/search.png");
    background-repeat: no-repeat;
    background-position: center center;
}

#header .bottom .contain .searchbox .button{
    width: 32px;
    height: 32px;
    float: left;
    background: url("../images/search.png");
    background-repeat: no-repeat;
    background-position: center center;
}

#header .nav2 {
    overflow: hidden;
}

#header .nav2 ul{
    display: none;
    position: absolute;
    height: 50px;
    width: 1260px;
    margin-left: 140px;
}

#header .nav2 ul li{
    float: left;
    height: 50px;
    margin-right: 30px;
}

#header .nav2 ul li a{
    line-height: 50px;
    font-size: 16px;
}

.mt24{
    margin-top: 24px;
}

.mr40{
    margin-right: 40px;
}

#footer .link{
    height: 124px;
    background-color: #eeeeee;
    overflow: hidden;
}

#footer .contain{
    margin-top: 20px;
    height: auto;
    overflow: hidden;
}

#footer .link .links{
    float: left;
    margin-top: 5px;
}

#footer .link .links a{
    height: 75px;
    width: 172px;
    margin-right: 40px;
    display: inline-block;
}

#footer .link .links a:last-child{
    margin: 0;
}

.zjdc{
    background: url('../images/zjdc.png');
}

.zxzx{
    background: url('../images/zxzx.png');
}

.zwwb{
    background: url('../images/zwwb.png');
}

.xwgk{
    background: url('../images/xwgk.jpg');
}

.lxwm{
    background: url('../images/lxwm.png');
}

#footer .btn{
    text-align: right;
    margin-top: 0;
}

#footer .link .select{
    float: right;
    height: 85px;
}

#footer .link .select p{
    height: 85px;
    font-size: 24px;
    line-height: 42px;
    color: #b40209;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #b40209;
    float: left;
}

#footer .link .select .selects{
    float: left;
    height: 85px;
    width: 210px;
    padding: 3px;
    box-sizing: border-box;
}

#footer .link .select .selects select{
    width: 207px;
}

#footer .link .select .selects select:nth-child(2){
    margin: 11px 0;
}

#footer .bottom{
    height: 107px;
    background: #b40209;
}

#footer .bottom .contain{
    background: url('../images/footerbg.jpg');
    height: 100%;
    margin: 0 auto;
    padding: 16px;
    box-sizing: border-box;
}

#footer .bottom .contain .mid{
    float: left;
    margin-left: 24px;
    color: #fff;
    font-size: 14px;
}

#footer .bottom .contain .mid a{
    color: #fff;
    margin: 0 12px;
}

#footer .bottom .contain .mid a:first-child{
    margin-left: 0;
}

#footer .bottom .contain .mid a:last-child{
    margin-right: 0;
}

.fujian .doc{
    display: block;
}